ZGEN2PHASE(1)

NAME
zgen2phase - Runs TPM2 zgen2phase

DESCRIPTION
zgen2phase

Runs TPM2_ZGen_2Phase

-hk unrestricted decryption key handle

[-pwdk
    password for key (default empty)]

-qsb
    QsB point input file name

-qeb
    QeB point input file name

-cf counter file name

[-scheme
    (default ecdh)]

    ecdh ecmqv sm2

[-z1
    Z1 output data file name (default do not save)]

[-z2
    Z2 output data file name (default do not save)]

-se[0-2] session handle / attributes (default PWAP)

01  continue

20  command decrypt

40  response encrypt